@CHARSET "UTF-8";

#top_wrapper .page.page-type-html .composition .composition-row:nth-child(even){background: #F4F4F4;}
#top_wrapper.has-widgets .widgets-wrapper.page-widget-html{background: #F4F4F4; margin-top: 0px;}





/* MOBILE */
@media (max-width: 800px){
	#main_banner_titles_content h1 {font-size: 1.6em;color: #3479bc;margin-top: 0;margin-bottom: 0;}
	#top_wrapper #page_wrapper .page-title {padding: 0 !important;margin: 1em 0 0 !important;}
	#top_wrapper #page_wrapper .page-title h1{margin-bottom: 0 !important;}
	. page-type-html .general-middle-section p {font-size: 1em;line-height: 1.4;}
	#top_wrapper.has-widgets .widgets-wrapper.page-widget-html {margin-top: .8em;}
}


